org.bdgenomics.adam

# plugins

#### package plugins

Visibility

1. Public
2. All

### Type Members

1. #### trait ADAMPlugin [Input, Output] extends AnyRef

   Defines the interface for a Plugin for the ADAMSystem.

2. #### trait AccessControl [Input] extends AnyRef

   This allows filtering based on an input type.

3. #### class EmptyAccessControl [T] extends AccessControl[T] with Serializable

### Ungrouped